CVE Vulnerabilities

CVE-2019-0289

Published: May 14, 2019 | Modified: Aug 24, 2020
CVSS 3.x
7.1
HIGH
Source:
NVD
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:L/A:N
CVSS 2.x
5.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Under certain conditions SAP BusinessObjects Business Intelligence platform (Analysis for OLAP), versions 4.2 and 4.3, allows an attacker to access information which would otherwise be restricted.

Affected Software

Name Vendor Start Version End Version
Businessobjects Sap 4.2 4.2
Businessobjects Sap 4.3 4.3

References